/* open-sans-regular - latin: Digitized data copyright 2010-2011, Google Corporation, Apache License Version 2.0 (http://www.apache.org/licenses/LICENSE-2.0.html) */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/sys/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/sys/fonts/open-sans-v15-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-600 - latin: Digitized data copyright 2010-2011, Google Corporation, Apache License Version 2.0 (http://www.apache.org/licenses/LICENSE-2.0.html) */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('/sys/fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/sys/fonts/open-sans-v15-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700 - latin: Digitized data copyright 2010-2011, Google Corporation, Apache License Version 2.0 (http://www.apache.org/licenses/LICENSE-2.0.html) */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/sys/fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/sys/fonts/open-sans-v15-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
 
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  display: inline-block;
}

* {
  margin: 0; padding: 0;
}

body {
  font: 400 14px/1.6em "Open Sans", Arial, Verdana, sans-serif; 
  color: #fff;
  background: #000;
}

b, strong {
  font-weight: 700;
}

h1, h2, h3, h4 {    
  margin: 1.5em 0; 
  line-height: 1.6em;
  font-size: 1em;
  font-weight: 700;
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child {
  margin-top: 0;
}

p {
  margin-bottom: 1.5em;
}

ol {
  margin: 0 0 1.5em; padding-left: 30px;
  list-style-type: decimal;
}

ul {
  margin: 0 0 1.5em; padding-left: 0;
  list-style: none;
}

ul li {
  padding-left: 20px;
  position: relative;
}

ul li:before { 
  position: absolute; left: 5px;
  content: "-";
}

table { 
  display: block;
  overflow: hidden;
}

tbody, tr {
  display: block;
}

td {
  padding: 0 0 0 6%;
  width: 47%;
  font: inherit;
  display: block;
  float: left;
}

#tinymce td {
  padding: 0 0 0 3%;
}

#tinymce td:first-child,
td:first-child {
  padding: 0;
}

a {   
  color: #FF0000;
  text-decoration: none;
}

a:hover {  
  color: #fff;
  outline: 0;   
}

a img {
  border: 0;
}

#content a:hover img {
  opacity: 0.9;
  filter:alpha(opacity=90);
}

img {
  max-width: 100%;
  vertical-align: middle;
}

hr {
  margin: 1em 0;
  width: 100%; height: 1px;
  clear: both;
  background: #ccc;
  border: 0;
}

input[type=text], textarea, select {
  padding: 5px 10px;
  width: 100%;
  border: 1px solid #fff;
  outline: 0;
  border-radius: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-appearance: none;
  font: inherit;
}

input.actForm, textarea.actForm {
  color: #000;
  text-transform: none;
}

input[type=submit], .button {
  padding: 10px 20px; margin: 0;
  font: inherit;
  color: #fff;
  background: #E40000;
  cursor: pointer;
  outline: 0;
  border-radius: 0;
  border: 0; 
  text-transform: uppercase; 
  letter-spacing: 1px;
}

input[type=submit]:hover, .button:hover {
  background: #ccc;
  text-decoration: none !important;
}

input.error, textarea.error {
  padding-left: 4px;
  background: #ffbcbc;
  color: #fff;
}

input.checkform {
  display: none;
}

/*** Klassen ***/
.menu {
  margin: 0; padding: 0; 
}

.menu li {
  margin: 0; padding: 0;
}

.menu li:before {
  position: relative; left: auto;
  content: none;
}

.menu a { 
  display: block;
  color: #fff;
} 

.menu a:hover,
.menu .active > a {
  color: #FF0000;
}

.menu .active > a {
  font-weight: 700;
}

.mobile {
  display: none;
}

.alignright {
  margin-left: 20px;
}

.alignleft {
  margin-right: 20px;
}

.inner {
  margin: 0 auto;
  max-width: 1000px;
}

/*** Page ***/
#body {
  overflow-y: scroll;
}

/*** Header ***/
#header {  
  position: fixed; top: 0; left: 0; right: 0;
  z-index: 100;
  background: #000;
}

#logo { 
  margin: 36px auto;
  width: 240px; 
  display: block; 
}

.loaded #logo {
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}

.scroll #logo {
  margin: 10px auto;
  width: 100px;
}

/*** Navigation ***/
#primary {
  overflow: hidden; 
  border-top: 1px solid #fff; 
  border-bottom: 1px solid #fff;
}

.page-home #primary {
  border-bottom: 0;
}

#primary .menu {
  position: relative; left: 50%;
  float: left;
}

#primary .menu > li {
  padding: 10px 0;
  position: relative; left: -50%;
  float: left;
}

#primary .menu a {
  line-height: 1.2em;
  padding: 0 15px;
  border-left: 1px solid #fff;
}

#primary .menu li:first-child a {
  border: 0;
}

/*** Content ***/
#content {
  margin-top: 240px;
  padding: 30px 0 20px;
  overflow: hidden;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;  
}

#content .content-home {
  padding: 180px 7.5%;
  max-width: 50%;
  float: right;
  font-size: 1.3em;
  font-weight: 600;
  line-height: 2em;
  color: #000;
}

#content img {
  padding: 5px 0;
}

/*** Footer ***/
#footer {
  padding: 0 20px;
  text-align: center;
  overflow: hidden;
  background: #000;
  border-top: 1px solid #fff;
}

.page-home #footer {
  border-top: 0;
}

#footer p {
  margin: 10px 0;
}

#footer a {
  color: #fff;
}

#footer #copyright {
  clear: both;
  line-height: 1.6em;
  font-size: 0.8em;
  color: #555;
}

#footer #copyright a {
  color: #555;
}

@media screen and (max-width: 1060px) {
  .inner {
    max-width: 1060px;
  }
  
  #content {
    padding: 30px 30px 20px;
  }  
}

@media screen and (max-width: 700px) {             
  .mobile {
    display: block;
  }
   
  #logo {
    margin: 20px auto;
    width: 160px;
  }
  
  #primary {
    margin-top: -30px;
    border-top: none
  }
  
  #primaryCtrl span {
    width: 20px;
    display: block;
  }

  #primaryCtrl > span {
    margin: 0 auto;
    padding: 8px 20px 6px 20px;
    float: right;
  }

  #primaryCtrl > span > span {
    margin-bottom: 4px;
    height: 2px;
    background: #fff;
  }

  #primaryCtrl:hover > span > span {
    background: #ccc;
  }
     
  #primary .menu {
    padding-bottom: 10px;
    left: auto;
    float: none;
    display: none;
    text-align: center;
    clear: both;
    border-top: 1px solid #fff;
  }
  
  #primary .menu > li {
    padding: 10px 0;
    left: auto;
    float: none;
  }  
  
  #primary .menu a {
    padding: 0;
    border: none;
  }
  
  #content {
    margin-top: 130px;
    padding: 30px 20px 20px;
  }
  
  #content .content-home {
    padding: 50px 7.5%;
    max-width: 65%;
  } 
}

@media screen and (max-width: 600px) {
  td {
    padding: 0 !important;
    width: auto !important;
    float: none;
    overflow: hidden;
    text-align: left !important;
  }
  
  .alignright {
    margin: 0 20px 0 0;
    float: left !important;
  }
}

@media screen and (max-width: 400px) {
  #content .content-home {
    padding: 50px 10px;
    max-width: none;
    float: none;
    font-size: 1.1em;
  }
  
  .alignleft, .alignright {
    margin: 0;
    float: none !important;
    display: block;
  }
}